:root {
	--mustard: #E0A74D;
	--sienna: #BE4827;
	--cactus: #9A9A74;
	--sky: #B3C1C5;
	--marshmallow: #F3F0E1;
	--stone: #49403F;
}

@font-face {
	font-family: Sunflower;
	src: url("../fonts/sunflower.otf");
}

html, body {
	margin: 0; padding: 0;
}

html, body * {
	box-sizing: border-box;
}

/* NAV & MENU */
.nav {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	padding: 25px 0 5px;
	box-sizing: border-box;
	border-bottom: 2.75px solid black;
	display: flex;
	background-color: white;
}

.nav-left {
	width: 25%;
	text-align: center;
}

.nav-hamburger {
	font-size: 32px;
}

.nav-mid {
	width: 50%;
	text-align: center;
	vertical-align: middle;
	font-size: 32px;
}

.nav-logo {
	margin-top: -5px;
}

.nav-space {
	width: 100vw;
	background-color: white;
	height: 60px;
}


.menu {
	position: fixed;
	overflow: scroll;
	width: 100vw;
	top: 0;
	bottom: 0;
	min-height: 100vh;
	right: 100vw;
	z-index: 100;
	background-color: white;
	padding-bottom: 50px;
}

.menu-close, .modal-close {
	font-size: 30px;
	padding: 10px;
	position: absolute;
	top: 10px;
	right: 10px;
}

.menu-top {
	width: 85%;
	margin: auto;
	margin-top: 30px;
	font-size: 26px;
}

.menu-logo, .menu-liner {
	text-align: center;
}

.menu-logo {
	margin-bottom: 20px;
	font-size: 32px;
}

.menu-liner {
	font-family: adobe-text-pro;
}

.menu-search {
	width: 80%;
	margin: 30px auto 30px;
}

.menu-search-container {
	border: 2px solid black;
	border-radius: 30px;
	width: 100%;
	position: relative;
}

#search {
	border: 0px;
	border-color: transparent;
	outline: none;
	text-align: center;
	width: 90%;
	margin-left: 5%;
	padding: 5px 0px;
	position: relative;
	z-index: 0;
	font-size: 20px;
	vertical-align: middle;
	font-family: futura-pt, sans-serif;
	letter-spacing: 0.9pt;
}

.menu-search-go {
	position: absolute;
	right: 5px;
	z-index: 5;
	top: -1px;
	font-size: 28px;
	padding: 5px 10px;
}

.menu-links {
	width: 100%;
}

.menu-link {
	padding: 36px 0px;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px solid #ddd;
	font-family: futura-pt, sans-serif;
	font-weight: bold;
	font-size: 14pt;
	letter-spacing: 1.6pt;
}

.menu-link a {
	color: black;
	text-decoration: none;
}

#menu-link-subscribe {
	background-color: var(--mustard);
	color: white;
	border-top: 2px solid black;
	border-bottom: 2px solid black;
}

.menu-link-final-cat {
	border-bottom: 2px solid black;
}

.menu-socials {
	padding: 36px 0px;
	font-size: 44px;
	text-align: center;
}

.menu-social {
	display: inline-block;
	margin-right: 25px;
	color: black;
}

.menu-social:last-child {
	margin-right: 0px;
}

/* SITEWIDE BANNER */

.sitewide-banner {
	display: block;
	margin-top: 28px;
	margin-bottom: -20px;
    color: white;
    background-color: var(--mustard);
    text-align: center;
    font-family: futura-pt;
    font-size: 24px;
    padding: 20px 0;
    cursor: pointer;
    z-index: 12;
    position: relative;
    text-decoration: none;
    font-weight: 600;
}

.sitewide-banner i {
    border: 3px solid white;
    border-radius: 100px;
    width: 35px;
    height: 35px;
    padding: 6px;
    font-size: 20px;
    margin-left: 10px;
}

.sitewide-banner i:before {
	margin-left: 1px;
}

/* FOOTER */

.footer {
	padding-top: 40px;
	padding-bottom: 80px;
	border-top: 2px solid black;
}

.footer-logo {
	font-size: 28px;
}

.footer-copy {
	font-family: adobe-text-pro, serif;
	margin-top: -10px;
}

.footer-head {
	margin-top: 20px;
	font-size: 14pt;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 20px;
	font-family: futura-pt, sans-serif;
	letter-spacing: 1.6pt;
}

.footer-links {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 20px;
	justify-content: space-between;
}

.footer-links-col {
	flex-basis: 50%;
	justify-content: space-between;
}

.footer-link {
	font-family: futura-pt, sans-serif;
	font-size: 14pt;
	margin-bottom: 15px;
	text-decoration: underline;
	text-transform: lowercase;
	font-weight: normal;
}

.footer-link a {
	color: var(--mustard);
}

.footer-socials {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}

.footer-social {
	width: 35%;
	color: black;
	justify-content: space-between;
	font-size: 40px;
	margin-bottom: 10px;
}

.footer-social a {
	color: black;
}

/* GENERAL FORMATTING */

.container {
	padding-left: 10vw;
	padding-right: 10vw;
}

h1, h2, h3 {
	/* font 1 */
	margin: 0px;
	font-family: Sunflower;
	font-weight: normal;
}

h1 {
	font-size: 26pt;
	line-height: 1;
}

h2 {
	font-size: 22pt;
}

h4 {
	margin: 10px 0px;
	font-size: 28px;
	font-style: italic;
	font-weight: normal;
}

h6 {
	margin: 15px 0px;
	font-size: 14pt;
	letter-spacing: 1.4pt;
	text-transform: uppercase;
	font-family: futura-pt, serif;
	font-weight: bold;
}

p {
	font-family: adobe-text-pro, serif;
}

a {
	color: #5c88dc;
}

a.unstyled {
	text-decoration: inherit;
	color: inherit;
}

.subhead {
	font-size: 18pt;
	font-family: adobe-text-pro, serif;
	font-style: italic;
}

.subhead-futura {
	font-family: futura-pt, sans-serif;
	font-size: 20pt;
	font-weight: normal;
	margin-top: 20px;
}

.centered {
	text-align: center;
}

.space-24 {
	margin: 12 0px;
	padding: 0px;
}

.space-36 {
	margin: 18px 0px;
	padding: 0px;
}

.space-48 {
	margin: 24px 0px;
	padding: 0px;
}

.dot {
	font-size: 8pt;
	line-height: inherit;
	position: relative;
	top: -2px;
}

ul {
	font-family: adobe-text-pro, serif;
}

li {
	font-family: adobe-text-pro, serif;
	font-size: 1.1em;
    margin: 1.2em 0;
    line-height: 1.2em;
}

ul ul {
	list-style-type: disc;
}

.noscroll {
	overflow: hidden;
}

.num-disabled {
	background-color: lightgray;
	cursor: pointer;
}

.input {
	padding: 8px 10px;
	border: 2px solid black;
	border-radius: 3pt;
	outline: 0px;
	text-transform: uppercase;
	font-family: futura-pt;
	letter-spacing: 1.5pt;
	font-size: 11pt;
	margin-right: 3%;
	width: 65%;
}


/* BUTTONS */

.btn {
	font-family: futura-pt, sans-serif;
	letter-spacing: 3.2pt;
	
	transition: all 0.2s;
}

.btn.btn-disabled {
	background-color: lightgray;
	cursor: not-allowed;
}

.btn-norm {
	width: 100%;
	border-radius: 4px;
	border: none;
	outline: none;
	text-transform: uppercase;
	padding: 15px 0px;
	font-size: 16px;
}

.btn-med {
	border-radius: 4px;
	border: none;
	outline: none;
	text-transform: uppercase;
	padding: 15px 20px;
	font-size: 16px;
}

.btn-side {
	border-radius: 3pt;
	border: none;
	outline: none;
	text-transform: uppercase;
	padding: 10px 15px;
	font-size: 11pt;
	/*edited by ryan*/
	min-width: 20%;
}

.btn-wide {
	width: 100%;
	border-radius: 4px;
	border: none;
	outline: none;
	text-transform: uppercase;
	padding: 15px 0px;
	font-size: 16px;
}

.btn-small {
	letter-spacing: 0.8pt;
	padding: 5px 15px;
	border-radius: 25px;
	font-size: 12pt;
	outline: 0px;
	border: 0px;
}

.btn-sky-white {
	background-color: white;
	color: var(--sky);
}

.btn-white-mustard {
	background-color: var(--mustard);
	color: white;
}

.btn-black-white {
	background-color: white;
	border: 2px solid black;
	color: black;
}

/* RADIO & TOGGLES */

.toggle-container {
	display: flex;
	align-content: space-between;
}

.toggle {
	display: flex;
	border: 2px solid black;
	border-radius: 25px;
	color: black;
	background: transparent;
	font-family: futura-pt, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 8px;
	margin-right: 8px;
	cursor: pointer;
}

.toggle.toggle-on {
	background-color: black;
	color: white;
}

.toggle:last-child() {
	margin-right: 0px;
}

/* SECTIONS */

.section {
	padding: 5vh 10vw;
}

.container {
	padding: 0 10vw;
}

.section-card {
	padding: 5vh 0;
}

.one-card-section .card {
	width: 100%;
	margin-bottom: 20px;
}

.section-mustard {
	background-color: var(--mustard);
	color: white;
	padding: 22vh 10vw;
}

.section-stone {
	background-color: var(--stone);
	color: white;
	padding: 40px 10vw;
}

.section-sky {
	background-color: var(--sky);
	color: white;
	padding: 6vh 10vw;
}

.section-gray {
	background-color: #F2F2F2;
	color: black;
	padding: 8vh 10vw;
}

.section-gray h4 {
	font-family: 'adobe-text-pro';
}

/* FEATURED ARTICLES */

.featured-article {
	border-radius: 20px;
	overflow: hidden;
	margin-bottom: 60px;
	color: white;
}

.featured-article-image {
	height: 80vw;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.featured-article-body {
	padding: 20px;
}

.featured-article-body .subhead {
	font-size: 14pt;
}

.featured-article-read {
	padding: 4px 18px;
	border: 2px solid white;
	border-radius: 30px;
	color: white;
	background-color: transparent;
	font-size: 18px;
	width: fit-content;
	font-family: futura-pt, sans-serif;
	font-weight: normal;
	letter-spacing: 0.75pt;
}

.featured-article-sienna {
	background-color: var(--sienna);
	color: white;
}

.featured-article-sky {
	background-color: var(--sky);
	color: white;
}

/* CARDS */

.card-holder {
	overflow-x: hidden;
	position: relative;
}

.card-arrow {
	position: absolute;
	background-color: white;
	border-radius: 100px;
	box-shadow: 0px 0px 5px 0px gray;
	height: 50px;
	width: 50px;
	top: calc(50% - 25px);
	color: black;
	font-size: 30px;
	vertical-align: middle;
	z-index: 50;
}

.card-arrow i {
	margin-top: 12px;
}

.card-arrow-left {
	display: none;
	left: 1.5vw;
}

.card-arrow-left i {
	margin-right: 3px;
}


.card-arrow-right {
	right: 1.5vw;
}

.card-arrow-right i {
	margin-left: 3px;
}

.cards {
	display: flex;
	flex-wrap: nowrap;
	margin-left: 10vw;
}

.card {
	height: 55vh;
	flex-basis: 80vw;
	border-radius: 20px;
	overflow: hidden;
	background-color: #F2F2F2;
	position: relative;
}

.card-image {
	height: 50%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.card-body {
	padding: 15px 30px;
	height: 50%;
	position: relative;
}

.card-cat {
	position: absolute;
	top: 15px;
	left: 30px;
	font-family: futura-pt, sans-serif;
	font-size: 10pt;
	letter-spacing: 1pt;
	text-transform: uppercase;
	color: white;
	z-index: 25;
}

.card-read-more {
	display: flex;
    align-items: center;
}

.card-rm {
	font-family: futura-pt, sans-serif;
	text-align: center;
	font-size: 20pt;
	flex-basis: 100%;
	color: var(--mustard);
	text-decoration: underline;
}

.cards .card {
	margin-right: 5vw;
}

.one-card-section  .card-body {
	padding-left: 15px;
	padding-right: 15px;
}

.one-card-section .card-cat {
	top: 15px;
	left: 15px;
}

.card-head {
	font-family: Sunflower;
	font-size: 17pt;
	font-weight: bold;
	margin-bottom: 10px;
}

.card-bot {
	position: absolute;
	bottom: 15px;
}

.card-text {
	font-family: adobe-text-pro, serif;
	font-style: italic;
	font-size: 11pt;
	color: #707070;
}

.card-links {
	display: flex;
	justify-content: space-between;
	width: calc(100% - 40px);
	margin-left: 10px;
}

.card:not(.card-mini) .card-link-center {
	width: calc(100% - 60px);
	position: absolute;
	bottom: 25px;
}

.card-link {
	width: calc(100% - 60px);
	position: absolute;
	bottom: 25px;
	text-transform: lowercase;
	font-family: futura-pt, serif;
	font-weight: normal;
	letter-spacing: 0.6pt;
}

.card-link a {
	color: var(--mustard);
	text-decoration: underline;
	font-size: 12pt;
}

.card-video .card-body {
	height: 100%;
	padding: 15px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.card-video .card-head {
	font-size: 18pt;
	font-family: futura-pt, sans-serif;
	font-weight: normal;
	color: white;
}

.card-video .card-text {
	font-style: unset;
	font-size: 14pt;
	color: white;
	font-family: futura-pt, sans-serif;
	margin-bottom: 20px;
}

.card-video .card-link {
	width: fit-content;
	position: relative;
	bottom: unset;
	width: 48%;
	border: 2px solid white;
	border-radius: 25px;
	padding: 5px 10px;
}

.card-video .card-link a {
	color: white;
	text-decoration: none;
	font-size: 12pt;
}

.card-article .card-head {
	font-size: 18pt;
	font-family: futura-pt, sans-serif;
	font-weight: normal;
	line-height: 26px;
	margin-bottom: 5px;
}

.card-article .card-text {
	font-size: 12pt;
	color: black;
}

.card-article .card-link {
	width: fit-content;
	border: 2px solid black;
	border-radius: 25px;
	padding: 5px 20px;
	position: relative;
	bottom: unset;
	margin: auto;
}

.card-article .card-link a {
	color: black;
	text-decoration: none;
}

.card-mini {
	height: auto;
}

.card-mini .card-body {
	padding: 30px;
}

.card-resource:not(.card-mini) .card-body {
	position: absolute;
	top: 0;
	bottom: 0;
	display: flex;
	vertical-align: middle;
	height: unset;
}

.card-resource .card-head {
	font-size: 24pt;
	font-family: futura-pt, sans-serif;
	font-weight: normal;
	line-height: 32px;
	align-self: center;
	color: white;
}

.card-resource .card-text {
	font-size: 12pt;
}

.card-resource .card-link {
	width: fit-content;
	border: 2px solid white;
	border-radius: 25px;
	padding: 5px 10px;
	position: relative;
	bottom: unset;
	margin: auto;
	color: white;
}

.card-resource .card-link a {
	color: white;
	text-decoration: none;
}

/* modals */

.modal {
	position: fixed;
	top: 0; left: 0; bottom: 0; right: 0;
	background-color: white;
	z-index: 100;
	display: none;
	overflow-y: scroll;
}

.modal-close {
	position: absolute;
	top: 10vw;
	right: 10vw;
	text-align: right;
}

.modal-container {
	width: 100vw; height: 100vh;
	padding: 10vw;
	margin: auto;
	display: flex;
	align-items: center;
}

.modal-page {
	flex-basis: 100%;
}

.modal-page:not(.m-cur) {
	display: none;
}

.modal-header {
	width: 100%;
}

.modal-header h3 {
	font-size: 16pt;
	font-family: futura-pt;
	font-weight: bold;
	letter-spacing: 1.5pt;
	text-transform: uppercase;
}

.modal-form {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.modal-input {
	padding: 12px 10px;
	border: 2px solid black;
	border-radius: 3pt;
	outline: 0px;
	text-transform: uppercase;
	font-family: futura-pt;
	letter-spacing: 1.5pt;
	font-size: 12pt;
	margin: 5px 0;
}

.modal-input-full {
	flex-basis: 100%;
}

.modal-input-half {
	flex-basis: 48.5%;
}

.newsletter-image-holder {
	text-align: center;
}

.newsletter-image {
	max-width: 250px;
	height: auto;
	width: 80%;
	margin: auto;
}

#sub-error {
	color: red;
	margin-top: 0;
}

.sub-submit {
	border: 0px;
}

/* QUIZ CTA */

.quiz-preview, .calculator-preview {
	background-color: var(--mustard);
	color: white;
	padding: 25px;
    border-radius: 9pt;
    display: flex;
    align-items: center;
}

.quiz-preview-left, .calculator-preview-left {
	flex-basis: 75%;
}

.quiz-preview-left h6, .calculator-preview-left h6 {
	font-size: 12pt;
    margin: 0 0 6px;
}

.quiz-preview-left p, .calculator-preview-left p {
	font-size: 20pt !important;
    font-family: futura-pt;
    margin: 0px;
}

.quiz-preview-right, .calculator-preview-right {
	flex-basis: 25%;
	text-align: center;
}

.quiz-preview-right i, .calculator-preview-right i {
	border: 3px white solid;
    background-color: transparent;
    color: white;
    font-size: 20px;
    border-radius: 100px;
    width: 40px;
    height: 40px;
    background-color: #E0A64C;
    display: flex;
    align-items: center;
    float: right;
}

.quiz-preview-right i::before, .calculator-preview-right i::before {
	width: 100%;
	margin-left: 3px;
    margin-top: 2px;
}

.quiz-cta, .calculator-cta {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
	background-color: var(--mustard);
	position: relative;
	height: 190px;
	margin-top: 20px;
	padding: 15px 25px;
	border-radius: 9pt;
}

.quiz-cta *, .calculator-cta * {
	color: white;
}

.quiz-cta-left, .calculator-cta-left {
	flex-basis: 65%;
}

.quiz-cta-left h4, .calculator-cta-left h4 {
	font-family: futura-pt;
	font-weight: normal;
	font-style: normal;
	margin: 0;
}

.quiz-cta-left p, .calculator-cta-left p {
	margin: 10px 0 20px;
}

.quiz-cta-left .quiz-cta-btn, .calculator-cta-left .calculator-cta-btn {
	font-family: futura-pt;
	font-size: 20px;
	letter-spacing: 1px;
	padding: 5px 15px;
	border: 2px solid white;
	border-radius: 30px;
	display: inline-block;
	
	transition: 0.2s all;
}

.quiz-cta-right, .calculator-cta-right {
	flex-basis: 35%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.quiz-cta-right img, .calculator-cta-right img {
	height: 230px;
}

.quiz-cta-right em, .calculator-cta-right em {
	margin-top: 120px;
	font-family: adobe-text-pro, serif;
}

/* MOBILE ONLY */

@media only screen and (max-width: 599px) {
	.quiz-cta, .calculator-cta {
		flex-wrap: wrap;
		flex-flow: column-reverse;
		height: auto;
	}
	.quiz-cta-right, .quiz-cta-left, .calculator-cta-right, .calculator-cta-left {
		flex-basis: 100%;
	}
	.quiz-cta-right, .calculator-cta-right {
		margin-top: -30px;
		text-align: center;
		justify-content: center;
	}
	.quiz-cta-left, .calculator-cta-left {
		padding-bottom: 20px;
	}
	.quiz-cta-right em, .calculator-cta-right em {
		display: none;
	}
	.quiz-cta-right img, .calculator-cta-right img {
		width: 90%;
		height: auto;
	}
	
	
	.sitewide-banner {
		display: flex;
	    padding-left: 30px;
	    padding-right: 30px;
	    justify-content: space-between;
	    align-items: center;
	}
	
	.sitewide-banner span {
		text-align: left;
	    flex-basis: 70%;
		font-size: 20px;
	}
	
	.sitewide-banner i {
		text-align: right;
		padding: 7px;
	}
	
}